//
//  main.m
//  iMove3Dv4
//
//  Created by Luis Ballesteros on 5/6/12.
//  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
//

#import <UIKit/UIKit.h>

#import "iMove3DAppDelegate.h"

int main(int argc, char *argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([iMove3DAppDelegate class]));
    }
}
